---
galaxy_info:
  author: Kirill Gliebov
  description: A role to configure terminal session recording
  company: Red Hat, Inc.
  license: GPLv3
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - containerbuild
    - el8
    - el9
    - el10
    - fedora
    - recording
    - redhat
    - rhel
    - session
    - tlog
dependencies: []
